.background-wraper {
    background: url("../img/background.png");
    background-size: cover;
    height: 100vh;
    overflow-y: scroll;
}

.form-container {
    width: 1028px;
    margin: 0 auto;
    font-family: sans-serif;
}

.header-zon {
    margin-top: 46px;
}

.logo-link {
    float: left;
    display: block;
}

.logo-img {
    width: 53px;
}

.logo-link:hover .logo-img {
   content: url("../img/milan-logo-hover.png");
}

.logo-text-wraper {
    display: inline-block;
}

.logo-text-title {
    padding: 2px 4px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
}

.logo-link:hover .logo-text-title  {
    color: #F26522;
}

.logo-link:hover .logo-text-subtitle  {
    color: #F26522;
}

.logo-text-subtitle {
    padding: 2px 4px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
}

.contacts-wraper {
    float: right;
    text-align: right;
}

.contacts-link {
    display: block;
    margin: 5px 0;
    font-size: 18px;
    color: #FFFFFF;
}

.contacts-link:hover {
    color: #F26522;
}
.contacts-link:nth-child(2) {
    display: inline-block;
}




.gallery-items-wraper {
    margin-top: 30px;
}

.gallery-item-link:nth-of-type(3n) {
    margin-right: 0;
}

.gallery-item-link {
    float: left;
    display: block;
    margin-right: 57px;
    margin-bottom: 43px;
}

.gallery-item {
    width: 300px;
    padding-top: 150px;
}

.Shopping-img {
    background-image: url("../img/Shopping Tours.png");
    background-size: cover;
}

.Sightseeing-img {
    background-image: url("../img/Sightseeing Tours.png");
    background-size: cover;
}

.Food-img {
    background-image: url("../img/Food Tours.png");
    background-size: cover;
}

.Bars-img {
    background-image: url("../img/Bars & Nightlife.png");
    background-size: cover;
}

.Art-img {
    background-image: url("../img/Art & Architecture.png");
    background-size: cover;
}

.Walking-img {
    background-image: url("../img/Walking Tours.png");
    background-size: cover;
}

.gallery-item-description {
   padding: 10px 15px;
    background-color: #F26522;
    opacity: 0;
}

.gallery-item-link:hover .gallery-item-description {
    opacity: 1;
}

.gallery-item-prise::before {
    content: 'from';
    display: block;
    margin-bottom: 7px;
    font-size: 10px;
}

.gallery-item-prise {
    float: left;
    font-size: 20px;
    color: white;
    text-decoration: none;
}

.gallery-item-details {
    float: right;
    font-size: 14px;
    margin-top: 23px;
    color: white;
    text-decoration: none;
}

.gallery-item-details::after {
    content: '';
    display: inline-block;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);
    padding: 3px;
    margin-top: 4px;
    margin-left: 24px;
    margin-right: 10px;
}

.offers-text {
    margin-top: 17px;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
}

.gallery-item-link:hover .offers-text {
    color: #F26522;
}





.footer-zone {
    margin-bottom: 10px;
    padding:5px;
    text-align: center;
    font-size: 12px;
    color: #FFFFFF;
}

.clearfix::after {
    content:'';
    display: block;
    clear: both;
}